/*user interface*/

#include <stdint.h>
#include <xc.h>
#include "structs.h"


void send_ui_message();
void send_ui_double(float double_var_to_send);
void get_ui_message(struct config_struct *config);
